Create an order document
POST
/orders/{order_id}/documentsAuthorization
AuthorizationBearer token (JWT) · headerrequiredPath parameters
order_idstringrequiredRequest body
requiredapplication/jsondocument_typestringrequiredAllowed:
invoicereceiptdocument_numberstringfile_urlstringtransaction_idstringAssociates the document with a specific payment/refund transaction
uploader_idstringrequireduploader_typestringrequiredResponses
201
Document created
idinteger | nullnull for legacy documents stored in the order's contact_data (_document_pdf_url/_document_type/_document_number) instead of as a real document record. These have no self/delete links and can't be fetched or deleted via /orders/{order_id}/documents/{id}.
document_typestringAllowed:
invoicereceiptdocument_numberstringfile_urlstring